Subject: Fwd: Angels request
From: Puzzzzler <[email-masked]>
To: [email-masked]
Date: Wed, 1 Apr 1998 13:57:11 EST

In a message dated 98-03-31 18:17:55 EST, Puzzzzler writes:

<< Forwarded  >>

Subject: Fwd: I hate chain letters, but this one's different!!
From: PITTY21 <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Mar 1998 18:17:55 EST

Subject: Fwd: I hate chain letters, but this one's different!!
From: SHRTCK21 <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Mar 1998 11:56:55 EST

Subject: I hate chain letters, but this one's different!!
From: Carol0023 <[email-masked]>
To: jshack@prtcnet, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Mar 1998 00:12:44 EST

Please read..............I got chills at the ending!

Carol

Subject: Fwd: chain letter
From: Astro38702 <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 1998 17:27:12 EST

Subject: Fwd: chain letter
From: Daizee143 <[email-masked]>
To: [email-masked]
Date: Sun, 29 Mar 1998 20:18:47 EST

Subject: Fwd: chain letter
From: Karmus123 <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 29 Mar 1998 17:40:10 EST

Subject: chain letter
From: TRazza <[email-masked]>
To: [email-masked]
Date: Thu, 26 Mar 1998 21:29:50 EST

   Moonlight Ride
>    Author Unknown
> 
>    Jenny was so happy about the house they had found.
>    For once in her life 'twas on the right side of town.
>    She unpacked her things with such great ease.
>    As she watched her new curtains blow in the breeze.
> 
>    How wonderful it was to have her own room.
>    School would be starting, she'd have friends over soon.
>    There'd be sleep-overs, and parties; she was so happy
>    It's just the way she wanted her life to be.
> 
>    On the first day of school, everything went great.
>    She made new friends and even got a date!
>    She thought, "I want to be popular and I'm going to be,
>    Because I just got a date with the star of the team!"
> 
>    To be known in this school you had to have a clout,
>    And dating this guy would sure help her out.
>    There was only one problem stopping her fate.
>    Her parents had said she was too young to date.
> 
>    "Well, I just won't tell them the entire truth.
>    They won't know the difference; what's there to lose?"
>    Jenny asked to stay with her friends that night.
>    Her parents frowned but said, "All right."
> 
>    Excited, she got ready for the big event
>    But as she rushed around like she had no sense,
>    She began to feel guilty about all the lies,
>    But what's a pizza, a party, and a moonlight ride?
> 
>    Well the pizza was good, and the party was great,
>    But the moonlight ride would have to wait.
>    For Jeff was half drunk by this time.
>    But he kissed her and said that he was just fine.
> 
>    Then the room filled with smoke and Jeff took a puff.
>    Jenny couldn't believe he was smoking that stuff.
>    Now Jeff was ready to ride to the point
>    But only after he'd smoked another joint.
> 
>    They jumped in the car for the moonlight ride,
>    Not thinking that he was too drunk to drive.
>    They finally made it to the point at last,
>    And Jeff started trying to make a pass.
> 
>    A pass is not what Jenny wanted at all
>    (and by a pass, I dont mean playing football).
>    "Perhaps my parents were right....maybe I am too young.
>    Boy, how could I ever, ever be so dumb."
> 
>    With all of her might, she pushed Jeff away:
>    "Please take me home, I dont want to stay."
>    Jeff cranked up the engine and floored the gas.
>    In a matter of seconds they were going too fast.
> 
>    As Jeff drove on in a fit of wild anger,
>    Jenny knew that her life was in danger.
>    She begged and pleaded for him to slow down,
>    But he just got faster as they neared the town.
> 
>    "Just let me get home!  I'll confess that I lied.
>    I really went out for a moonlight ride."
>    Then all of a sudden, she saw a big flash.
>    "Oh God, Please help us!  We're going to crash!"
> 
>    She doesn't remember the force of impact.
>    Just that everything all of a sudden went black.
>    She felt someone remove her from the twisted rubble,
>    And heard, "Call an ambulance!  These kids are in trouble!"
> 
>    Voices she heard...a few words at best.
>    But she knew there were two cars involved in the wreck.
>    Then wondered to herself if Jeff was all right,
>    And if the people in the other car were alive.
> 
>    She awoke in the hospital to faces so sad.
>    "You've been in a wreck and it looks pretty bad."
>    These voices echoed inside her head,
>    As they gently told her that Jeff was dead.
> 
>    They said "Jenny, we've done all we can do.
>    But it looks as if we'll lose you too."
>    "But the people in the other car!?" Jenny cried.
>    "We're sorry, Jenny, they also died."
> 
>    Jenny prayed, "God, forgive me for what I've done
>    I only wanted to have just one night of fun."
>    "Tell those people's family, I've made their lives dim,
>    And wish I could return their families to them."
> 
>    "Tell Mom and Dad I'm sorry I lied,
>    And that it's my fault so many have died.
>    Oh, nurse, won't you please tell them that for me?"
>    The nurse just stood there ~ she never agreed.
> 
>    But took Jenny's hand with tears in her eyes
>    And a few moments later Jenny died.
>    A man asked the nurse, "Why didn't you do your best
>    To bid that girl her one last request?"
> 
>    She looked at the man with eyes oh so sad.
>    "Because the people in the other car were her mom and dad."
>    This story is sad and unpleasant but true,
>    So young people take heed, it could have been you.
> 
> 
> 
>    READ AND PASS ON TO AT LEAST 10 TEENS
> 
>  -----------------
>  Forwbf()()()()()()
>        () @ @ ()                     Please listen to this angel's
>                                      request......
>     mm()   *    ()mm                 Send this to 10 people you
>                                      think need it best
>    \mm\          /mm/                If you do the small favor she
>                                      asks to come true,
>    <~~~          ~~~>                She will be sent down to guard
>                                      and protect you.
>         \mmmmm/
>                                      Forwarded Message:
> 
> >>Please....do it for Jenny.Send ten copies and see what happens in
> four days.  You will get a surprise.  This is true, even if you are
> not superstitious.
> >>Good luck, but please remember: 10 copies of this message must
> leave your hands in 96 hours.......... >or else.......... >>
> 
> 
>